-- 基础信息
base_info = {
	group_id = 133310415
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 415001, gadget_id = 70500000, pos = { x = -2676.408, y = 218.431, z = 4282.420 }, rot = { x = 338.905, y = 111.143, z = 25.922 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 415002, gadget_id = 70500000, pos = { x = -2679.332, y = 218.931, z = 4280.903 }, rot = { x = 9.689, y = 61.947, z = 32.756 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 415003, gadget_id = 70500000, pos = { x = -2677.669, y = 218.850, z = 4281.403 }, rot = { x = 26.708, y = 23.716, z = 20.060 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 415004, gadget_id = 70500000, pos = { x = -2678.501, y = 219.401, z = 4280.330 }, rot = { x = 342.876, y = 107.594, z = 28.070 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 415005, gadget_id = 70500000, pos = { x = -2792.624, y = 226.893, z = 4249.223 }, rot = { x = 349.775, y = 89.069, z = 23.438 }, level = 32, point_type = 1001, area_id = 28 },
	{ config_id = 415006, gadget_id = 70500000, pos = { x = -2790.956, y = 227.533, z = 4248.250 }, rot = { x = 23.984, y = 341.755, z = 357.492 }, level = 32, point_type = 1002, area_id = 28 },
	{ config_id = 415007, gadget_id = 70500000, pos = { x = -2793.260, y = 227.668, z = 4247.258 }, rot = { x = 20.191, y = 293.911, z = 341.002 }, level = 32, point_type = 1002, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 415001, 415002, 415003, 415004, 415005, 415006, 415007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
